View Single Post
Old 2015-11-18, 06:16   #6
paul0
 
Sep 2011

3×19 Posts
Default

Quote:
Originally Posted by Dubslow View Post
Any reason you're not using Python 3?
No particular reason, python 2 is what I currently have installed. I'll switch to python 3 soon.

Quote:
Originally Posted by paul0 View Post
I have code that tries to generate lattice points of a special-q: https://github.com/paulocode/ppyNFS/...alq-lattice.py
if anyone's looking, I renamed the file: https://github.com/paulocode/ppyNFS/...st-specialq.py

Last fiddled with by paul0 on 2015-11-18 at 06:24
paul0 is offline   Reply With Quote